{{define "navbarPrepare"}}
    <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownPrepare" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Prepare
        </a>
        <ul class="dropdown-menu" aria-labelledby="navbarDropdownPrepare">
            <li><a class="dropdown-item" href="prepareCatalog" target="_blank"> Catalog</a></li>
            <li><a class="dropdown-item" href="css" target="_blank"> HTML Stylesheet</a></li>
            <li><a class="dropdown-item" href="js" target="_blank">Javascript</a></li>
            {{/*                            <li><a class="dropdown-item" href="media">Media</a></li>*/}}
            <li><a class="dropdown-item" href="pdfcss" target="_blank"> PDF Stylesheet</a></li>
            <li><a class="dropdown-item" href="settings" target="_blank">Settings</a></li>
            <li><a class="dropdown-item" href="ide" target="_blank">Templates</a></li>
            {{/*                            <li><a class="dropdown-item" href="#">Translations and Notes</a></li>*/}}
        </ul>
    </li>
{{end}}